centos install R with yum

centos install R with yum

使用epel 源
rpm -Uvh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm

执行命令 yum  install R 即可

如果报错如下:
Error: Package: R-core-2.10.0-2.el5.x86_64 (/R-core-2.10.0-2.el5.x86_64) Requires: libtk8.4.so()(64bit) Error: Package: R-core-2.10.0-2.el5.x86_64 (/R-core-2.10.0-2.el5.x86_64) Requires: libtcl8.4.so()(64bit) 

说明你没有使用正确的 epel 源